.prevent-scroll {overflow-y: hidden !important;}
@media screen and (max-width: 576px) {
    .hide-mobile{display: none !important;}
    .show-mobile{display: flex !important;}
    .d-block-mobile{display: block !important;}
    .column-mobile{flex-direction: column;}
    .col-infor.col-left{width: 100%; max-width: 100%; flex: 1;}
}